
package de.ivu.elect.business.kandidatur.entity;

public class KandidaturStimmzettelPersonendaten {

  public static final KandidaturStimmzettelPersonendaten EMPTY = new KandidaturStimmzettelPersonendaten("", "");

  private final String name;

  private final String vornamen;

  public KandidaturStimmzettelPersonendaten(String name, String vornamen) {
    super();

    this.name = name;

    this.vornamen = vornamen;
  }

  /**
   * @return Name auf dem Stimmzettel
   */
  public String getName() {
    return name;
  }

  public String getVornamen() {
    return vornamen;
  }
}
